Bug 253013 - "virsh console" should be documented in virsh man page
Summary: "virsh console" should be documented in virsh man page
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvirt   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Hugh Brock
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 16:43 UTC by Hugh Brock
Modified: 2009-12-14 21:20 UTC (History)
2 users (show)

Fixed In Version: RHEA-2007-0643
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:27:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0643 normal SHIPPED_LIVE libvirt enhancement update 2007-11-08 14:15:22 UTC

Description Hugh Brock 2007-08-16 16:43:35 UTC
Description of problem:
virsh man page omits "virsh console" command

Version-Release number of selected component (if applicable):
5.1 beta

How reproducible:
Always

Steps to Reproduce:
1. "man virsh"
2. search for "console"
3.
  
Actual results:
"console" command not found

Expected results:
"console" command should be found

Additional info:

Comment 1 Brian Stein 2007-08-16 16:57:17 UTC
Manpage fix, low risk.

Comment 3 Daniel Veillard 2007-08-17 16:48:23 UTC
libvirt-0.2.3-8.el5 has been rebuilt in dist-5E-qu-candidate with the fixes

Daniel

Comment 7 errata-xmlrpc 2007-11-07 17:27:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0643.html



Note You need to log in before you can comment on or make changes to this bug.